For the complete documentation index, see llms.txt. This page is also available as Markdown.

Getting a list of organizations

The method allows you to get a list of organizations

Getting a list of organizations

post
Header parameters
x-api-public-keystringOptional

Public API-key

x-api-signaturestringOptional

Signing the request body with a private API-key

Content-typestringOptional

Request content type

Example: application/json
Body

Request body of the list of organizations

userIdstringOptional

User ID

Example: ff72f744-beda-4cc4-8b44-2b3deb584f99
limitintegerOptional

Number of elements per page

offsetintegerOptional

Number of items to skip

Responses
200Success
application/json

Successful response

successbooleanRequired

Request success indicator

post/partner/api/get-user-organizations
POST /partner/api/get-user-organizations HTTP/1.1
Host: app.apollopayment.io
Content-Type: application/json
Accept: */*
Content-Length: 70

{
  "userId": "ff72f744-beda-4cc4-8b44-2b3deb584f99",
  "limit": 1,
  "offset": 1
}
200Success
{
  "success": true,
  "response": [
    {
      "id": "2a06421c-edae-4df1-9851-17d6479449e2",
      "name": "custom name",
      "createdAt": "2026-01-29T11:16:59.884Z"
    }
  ]
}

Last updated